Bug 89117 - [PATCH] audio/sox; enable OPTIONS; configure KNOBS via dialog
Summary: [PATCH] audio/sox; enable OPTIONS; configure KNOBS via dialog
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-16 12:30 UTC by Pawel Wieleba
Modified: 2005-11-22 23:56 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (869 bytes, patch)
2005-11-16 12:30 UTC, Pawel Wieleba
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Wieleba 2005-11-16 12:30:16 UTC
	This port doesn't support configuration via dialog (doesn't support options).

Fix: I've added OPTIONS support to audio/sox port in the patch:
	
How-To-Repeat: 	"make config" is not supported
Comment 1 Edwin Groothuis freebsd_committer 2005-11-16 12:42:13 UTC
Maintainer of audio/sox,

Please note that PR ports/89117 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/89117

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2005-11-16 12:42:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Dan Nelson 2005-11-16 16:16:35 UTC
> Maintainer of audio/sox,
> 
> Please note that PR ports/89117 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

This patch looks good to me.
Comment 4 Jean-Yves Lefort freebsd_committer 2005-11-19 03:49:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 5 Jean-Yves Lefort freebsd_committer 2005-11-22 23:55:59 UTC
State Changed
From-To: feedback->closed

Committed (and removed auto-detection, which may disregard the user's choice), thanks!